Applicability Statement for Reclassification of RFC 1643 to Historic Status

This specification has been revised 4 times since RFC 1284 (1991). Each document below formally obsoleted the one before it; the versions still in force are listed first.

Revision timeline

  1. RFC 1284 (1991)
  2. RFC 1398 (1993)
  3. RFC 1623 (1994)
  4. RFC 1643 (1994)
  5. RFC 3638 (2003) ✓

Current version — implement against this

Superseded versions — historical reference only

This lineage is derived automatically from the “obsoletes” relationships recorded in the public RFC Editor index — no editorial judgement is applied to the ordering. The most recent document in the chain is RFC 3638 (October 2003).